Index: /palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_bc.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_s_bc.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! New CASE statement to treat scalars and humidity separately
Index: /palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_pw.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_s_pw.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_up.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_s_up.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_pw.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_u_pw.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_up.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_u_up.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_pw.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_v_pw.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_up.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_v_up.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_pw.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_w_pw.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_up.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_w_up.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- /palm/trunk/SOURCE/advec_ws.f90	(revision 2000)
+++ /palm/trunk/SOURCE/advec_ws.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$ 
+! 
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 ! 
 ! 1996 2016-08-18 11:42:29Z suehring
Index: /palm/trunk/SOURCE/average_3d_data.f90
===================================================================
--- /palm/trunk/SOURCE/average_3d_data.f90	(revision 2000)
+++ /palm/trunk/SOURCE/average_3d_data.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1972 2016-07-26 07:52:02Z maronga
 ! Output of land surface quantities is now done directly in the respective module
Index: /palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/boundary_conds.f90	(revision 2000)
+++ /palm/trunk/SOURCE/boundary_conds.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! Adjustments for top boundary condition for passive scalar
Index: /palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- /palm/trunk/SOURCE/buoyancy.f90	(revision 2000)
+++ /palm/trunk/SOURCE/buoyancy.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2000)
+++ /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! icloud_scheme removed. microphysics_seifert added.
Index: /palm/trunk/SOURCE/calc_mean_profile.f90
===================================================================
--- /palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2000)
+++ /palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/calc_radiation.f90	(revision 2000)
+++ /palm/trunk/SOURCE/calc_radiation.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- /palm/trunk/SOURCE/check_for_restart.f90	(revision 2000)
+++ /palm/trunk/SOURCE/check_for_restart.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: /palm/trunk/SOURCE/check_open.f90
===================================================================
--- /palm/trunk/SOURCE/check_open.f90	(revision 2000)
+++ /palm/trunk/SOURCE/check_open.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1988 2016-08-10 14:49:06Z gronemeier
 ! informative message added if files cannot be opened in newly created directory
Index: /palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/check_parameters.f90	(revision 2000)
+++ /palm/trunk/SOURCE/check_parameters.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1994 2016-08-15 09:52:21Z suehring
 ! Add missing check for cloud_physics and cloud_droplets
Index: /palm/trunk/SOURCE/close_file.f90
===================================================================
--- /palm/trunk/SOURCE/close_file.f90	(revision 2000)
+++ /palm/trunk/SOURCE/close_file.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! -Close file containing flight data
Index: /palm/trunk/SOURCE/compute_vpt.f90
===================================================================
--- /palm/trunk/SOURCE/compute_vpt.f90	(revision 2000)
+++ /palm/trunk/SOURCE/compute_vpt.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/coriolis.f90
===================================================================
--- /palm/trunk/SOURCE/coriolis.f90	(revision 2000)
+++ /palm/trunk/SOURCE/coriolis.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/cpulog_mod.f90
===================================================================
--- /palm/trunk/SOURCE/cpulog_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/cpulog_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1931 2016-06-10 12:06:59Z suehring
 ! Adjustment in character length and format statement
Index: /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90
===================================================================
--- /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/data_log.f90
===================================================================
--- /palm/trunk/SOURCE/data_log.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_log.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_2d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_2d.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1980 2016-07-29 15:51:57Z suehring
 ! Bugfix, in order to steer user-defined output, setting flag found explicitly
Index: /palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_3d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_3d.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1980 2016-07-29 15:51:57Z suehring
 ! Bugfix, in order to steer user-defined output, setting flag found explicitly
Index: /palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: /palm/trunk/SOURCE/data_output_flight.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_flight.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_flight.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1957 2016-07-07 10:43:48Z suehring
 ! Initial revision
Index: /palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_mask.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_mask.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1980 2016-07-29 15:51:57Z suehring
 ! Bugfix, in order to steer user-defined output, setting flag found explicitly
Index: /palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_profiles.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_profiles.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: /palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1831 2016-04-07 13:15:51Z hoffmann
Index: /palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_spectra.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_spectra.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Additional default spectra for passive scalar
Index: /palm/trunk/SOURCE/data_output_tseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_tseries.f90	(revision 2000)
+++ /palm/trunk/SOURCE/data_output_tseries.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: /palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_e.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusion_e.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_s.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusion_s.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_u.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusion_u.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_v.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusion_v.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_w.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusion_w.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- /palm/trunk/SOURCE/diffusivities.f90	(revision 2000)
+++ /palm/trunk/SOURCE/diffusivities.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1711 2015-11-05 07:38:04Z raasch
Index: /palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_field.f90	(revision 2000)
+++ /palm/trunk/SOURCE/disturb_field.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2000)
+++ /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2000)
+++ /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz.f90	(revision 2000)
+++ /palm/trunk/SOURCE/exchange_horiz.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1804 2016-04-05 16:30:18Z maronga
 ! Removed code for parameter file check (__check)
Index: /palm/trunk/SOURCE/exchange_horiz_2d.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1968 2016-07-18 12:01:49Z suehring
 ! 2D-INTEGER exchange adopted for different multigrid level
Index: /palm/trunk/SOURCE/fft_xy_mod.f90
===================================================================
--- /palm/trunk/SOURCE/fft_xy_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/fft_xy_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/flow_statistics.f90	(revision 2000)
+++ /palm/trunk/SOURCE/flow_statistics.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Removed some unneeded __rrtmg preprocessor directives
Index: /palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- /palm/trunk/SOURCE/global_min_max.f90	(revision 2000)
+++ /palm/trunk/SOURCE/global_min_max.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/header.f90
===================================================================
--- /palm/trunk/SOURCE/header.f90	(revision 2000)
+++ /palm/trunk/SOURCE/header.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! Adapted for top_scalarflux
Index: /palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 2000)
+++ /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: /palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_1d_model.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_1d_model.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Remove passive_scalar from IF-statements, as 1D-scalar profile is effectively
Index: /palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_3d_model.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_3d_model.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! Initializaton of scalarflux at model top
Index: /palm/trunk/SOURCE/init_advec.f90
===================================================================
--- /palm/trunk/SOURCE/init_advec.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_advec.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1849 2016-04-08 11:33:18Z hoffmann
 ! bfactor removed and microphysics constants moved microphysics_mod
Index: /palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- /palm/trunk/SOURCE/init_coupling.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_coupling.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/init_dvrp.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_dvrp.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/init_grid.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_grid.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1994 2016-08-15 09:52:21Z suehring
 ! Bugfix in definition of generic topography
Index: /palm/trunk/SOURCE/init_masks.f90
===================================================================
--- /palm/trunk/SOURCE/init_masks.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_masks.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! icloud_scheme replaced by microphysics_*
Index: /palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- /palm/trunk/SOURCE/init_ocean.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_ocean.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- /palm/trunk/SOURCE/init_pegrid.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_pegrid.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1968 2016-07-18 12:01:49Z suehring
 ! Extent MPI-datatypes for exchange of 2D-INTEGER arrays on coarser multigrid
Index: /palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- /palm/trunk/SOURCE/init_rankine.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_rankine.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/init_slope.f90
===================================================================
--- /palm/trunk/SOURCE/init_slope.f90	(revision 2000)
+++ /palm/trunk/SOURCE/init_slope.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2000)
+++ /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/land_surface_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1978 2016-07-29 12:08:31Z maronga
 ! Bugfix: initial values of pave_surface and water_surface were not set.
Index: /palm/trunk/SOURCE/local_stop.f90
===================================================================
--- /palm/trunk/SOURCE/local_stop.f90	(revision 2000)
+++ /palm/trunk/SOURCE/local_stop.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1804 2016-04-05 16:30:18Z maronga
 ! Removed code for parameter file check (__check)
Index: /palm/trunk/SOURCE/local_system.f90
===================================================================
--- /palm/trunk/SOURCE/local_system.f90	(revision 2000)
+++ /palm/trunk/SOURCE/local_system.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable
Index: /palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain.f90	(revision 2000)
+++ /palm/trunk/SOURCE/local_tremain.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 2000)
+++ /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/lpm.f90
===================================================================
--- /palm/trunk/SOURCE/lpm.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1936 2016-06-13 13:37:44Z suehring
 ! Call routine for deallocation of unused memory.
Index: /palm/trunk/SOURCE/lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_advec.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_advec.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1936 2016-06-13 13:37:44Z suehring
 ! Formatting adjustments
Index: /palm/trunk/SOURCE/lpm_boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1929 2016-06-09 16:25:25Z suehring
 ! Rewritten wall reflection 
Index: /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! Unused variables removed.
Index: /palm/trunk/SOURCE/lpm_collision_kernels.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1880 2016-04-20 09:36:50Z hoffmann
 ! Bugfix: The index of the larger particle has to be chosen for interpolation.
Index: /palm/trunk/SOURCE/lpm_data_output_particles.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1822 2016-04-07 07:49:42Z hoffmann
Index: /palm/trunk/SOURCE/lpm_droplet_collision.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1884 2016-04-21 11:11:40Z hoffmann
Index: /palm/trunk/SOURCE/lpm_droplet_condensation.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1890 2016-04-22 08:52:11Z hoffmann
 ! Some improvements of the Rosenbrock method. If the Rosenbrock method needs more
Index: /palm/trunk/SOURCE/lpm_exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1936 2016-06-13 13:37:44Z suehring
 ! Deallocation of unused memory
Index: /palm/trunk/SOURCE/lpm_init.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_init.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_init.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 2016-06-09 16:25:25Z suehring
 ! Bugfix in determining initial particle height and grid index in case of 
Index: /palm/trunk/SOURCE/lpm_init_sgs_tke.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1929 2016-06-09 16:25:25Z suehring
 ! sgs_wfu_par, sgs_wfv_par and sgs_wfw_par are replaced by sgs_wf_par
Index: /palm/trunk/SOURCE/lpm_pack_arrays.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1822 2016-04-07 07:49:42Z hoffmann
Index: /palm/trunk/SOURCE/lpm_read_restart_file.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! Tails removed. Unused variables removed.
Index: /palm/trunk/SOURCE/lpm_set_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! Unused variables removed.
Index: /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! Unused variables removed.
Index: /palm/trunk/SOURCE/lpm_write_restart_file.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 2000)
+++ /palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1822 2016-04-07 07:49:42Z hoffmann
 ! Tails removed. Unused variables removed.
Index: /palm/trunk/SOURCE/ls_forcing_mod.f90
===================================================================
--- /palm/trunk/SOURCE/ls_forcing_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/ls_forcing_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/message.f90
===================================================================
--- /palm/trunk/SOURCE/message.f90	(revision 2000)
+++ /palm/trunk/SOURCE/message.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/microphysics_mod.f90
===================================================================
--- /palm/trunk/SOURCE/microphysics_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/microphysics_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/mod_kinds.f90
===================================================================
--- /palm/trunk/SOURCE/mod_kinds.f90	(revision 2000)
+++ /palm/trunk/SOURCE/mod_kinds.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable
Index: /palm/trunk/SOURCE/mod_particle_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 2000)
+++ /palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1936 2016-06-13 13:37:44Z suehring
 ! +deallocate_memory, step_dealloc
Index: /palm/trunk/SOURCE/modules.f90
===================================================================
--- /palm/trunk/SOURCE/modules.f90	(revision 2000)
+++ /palm/trunk/SOURCE/modules.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! +constant_top_scalarflux, top_scalarflux
Index: /palm/trunk/SOURCE/netcdf_interface_mod.f90
===================================================================
--- /palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1990 2016-08-12 09:54:36Z gronemeier
 ! Bugfix: variable list was not written for time series output
Index: /palm/trunk/SOURCE/nudging_mod.f90
===================================================================
--- /palm/trunk/SOURCE/nudging_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/nudging_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/package_parin.f90
===================================================================
--- /palm/trunk/SOURCE/package_parin.f90	(revision 2000)
+++ /palm/trunk/SOURCE/package_parin.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1936 2016-06-13 13:37:44Z suehring
 ! +deallocate_memory, step_dealloc
Index: /palm/trunk/SOURCE/palm.f90
===================================================================
--- /palm/trunk/SOURCE/palm.f90	(revision 2000)
+++ /palm/trunk/SOURCE/palm.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Added call to radiation_last_actions for binary output of land surface model 
Index: /palm/trunk/SOURCE/parin.f90
===================================================================
--- /palm/trunk/SOURCE/parin.f90	(revision 2000)
+++ /palm/trunk/SOURCE/parin.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 ! 
 ! 1992 2016-08-12 15:14:59Z suehring
Index: /palm/trunk/SOURCE/plant_canopy_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: /palm/trunk/SOURCE/pmc_child_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_child_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_child_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1897 2016-05-03 08:10:23Z raasch
 ! Module renamed. Code clean up. The words server/client changed to parent/child.
Index: /palm/trunk/SOURCE/pmc_general_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_general_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_general_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1901 2016-05-04 15:39:38Z raasch
 ! Code clean up. The words server/client changed to parent/child.
Index: /palm/trunk/SOURCE/pmc_handle_communicator_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_handle_communicator_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_handle_communicator_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1938 2016-06-13 15:26:05Z hellstea
 ! Minor clean-up.
Index: /palm/trunk/SOURCE/pmc_interface_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1938 2016-06-13 15:26:05Z hellstea
 ! Minor clean-up.
Index: /palm/trunk/SOURCE/pmc_mpi_wrapper_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_mpi_wrapper_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_mpi_wrapper_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1901 2016-05-04 15:39:38Z raasch
 ! Code clean up. The words server/client changed to parent/child. 
Index: /palm/trunk/SOURCE/pmc_parent_mod.f90
===================================================================
--- /palm/trunk/SOURCE/pmc_parent_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pmc_parent_mod.f90	(revision 2001)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1938 2016-06-13 15:26:05Z hellstea
 ! Minor clean up.
Index: /palm/trunk/SOURCE/poisfft_mod.f90
===================================================================
--- /palm/trunk/SOURCE/poisfft_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/poisfft_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/poismg_mod.f90
===================================================================
--- /palm/trunk/SOURCE/poismg_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/poismg_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1934 2016-06-13 09:46:57Z hellstea
 ! Rename subroutines and cpu-measure log points to indicate default version
Index: /palm/trunk/SOURCE/poismg_noopt.f90
===================================================================
--- /palm/trunk/SOURCE/poismg_noopt.f90	(revision 2000)
+++ /palm/trunk/SOURCE/poismg_noopt.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1934 2016-06-13 09:46:57Z hellstea
 ! Rename subroutines and cpu-measure log points to indicate _noopt version
Index: /palm/trunk/SOURCE/posix_calls_from_fortran.f90
===================================================================
--- /palm/trunk/SOURCE/posix_calls_from_fortran.f90	(revision 2000)
+++ /palm/trunk/SOURCE/posix_calls_from_fortran.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id: posix_calls_from_fortran.f90 1986 2016-08-10 14:07:17Z gronemeier $
 !
+! 1986 2016-08-10 14:07:17Z gronemeier
+! Forced header and separation lines into 80 columns
+! 
 ! 1986 2016-08-10 14:07:17Z gronemeier
 ! Initial revision
Index: /palm/trunk/SOURCE/pres.f90
===================================================================
--- /palm/trunk/SOURCE/pres.f90	(revision 2000)
+++ /palm/trunk/SOURCE/pres.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1932 2016-06-10 12:09:21Z suehring
 ! Initial version of purely vertical nesting introduced.
Index: /palm/trunk/SOURCE/print_1d.f90
===================================================================
--- /palm/trunk/SOURCE/print_1d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/print_1d.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1697 2015-10-28 17:14:10Z raasch
Index: /palm/trunk/SOURCE/production_e.f90
===================================================================
--- /palm/trunk/SOURCE/production_e.f90	(revision 2000)
+++ /palm/trunk/SOURCE/production_e.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- /palm/trunk/SOURCE/prognostic_equations.f90	(revision 2000)
+++ /palm/trunk/SOURCE/prognostic_equations.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Simplied calls to radiation model
Index: /palm/trunk/SOURCE/progress_bar_mod.f90
===================================================================
--- /palm/trunk/SOURCE/progress_bar_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/progress_bar_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/radiation_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/radiation_model_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/radiation_model_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Output of 2D/3D/masked data is now directly done within this module. The
Index: /palm/trunk/SOURCE/random_function_mod.f90
===================================================================
--- /palm/trunk/SOURCE/random_function_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/random_function_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/random_gauss.f90
===================================================================
--- /palm/trunk/SOURCE/random_gauss.f90	(revision 2000)
+++ /palm/trunk/SOURCE/random_gauss.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/random_generator_parallel_mod.f90
===================================================================
--- /palm/trunk/SOURCE/random_generator_parallel_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/random_generator_parallel_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/read_3d_binary.f90
===================================================================
--- /palm/trunk/SOURCE/read_3d_binary.f90	(revision 2000)
+++ /palm/trunk/SOURCE/read_3d_binary.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Bugfix: read of land surface data only when module is switched on.
Index: /palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- /palm/trunk/SOURCE/read_var_list.f90	(revision 2000)
+++ /palm/trunk/SOURCE/read_var_list.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! top_scalarflux added
Index: /palm/trunk/SOURCE/run_control.f90
===================================================================
--- /palm/trunk/SOURCE/run_control.f90	(revision 2000)
+++ /palm/trunk/SOURCE/run_control.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1808 2016-04-05 19:44:00Z raasch
Index: /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 2000)
+++ /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/singleton_mod.f90
===================================================================
--- /palm/trunk/SOURCE/singleton_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/singleton_mod.f90	(revision 2001)
@@ -3,5 +3,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -9,4 +9,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/sor.f90
===================================================================
--- /palm/trunk/SOURCE/sor.f90	(revision 2000)
+++ /palm/trunk/SOURCE/sor.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1762 2016-02-25 12:31:13Z hellstea
 ! Introduction of nested domain feature
Index: /palm/trunk/SOURCE/spectra_mod.f90
===================================================================
--- /palm/trunk/SOURCE/spectra_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/spectra_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Additional default spectra for passive scalar
Index: /palm/trunk/SOURCE/subsidence_mod.f90
===================================================================
--- /palm/trunk/SOURCE/subsidence_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/subsidence_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1862 2016-04-14 09:07:42Z hoffmann
 ! Bugfix: In case of vector machine optimized model runs, sums_ls_l should not 
Index: /palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- /palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 2000)
+++ /palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! Bugfix in summation of passive scalar
Index: /palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- /palm/trunk/SOURCE/surface_coupler.f90	(revision 2000)
+++ /palm/trunk/SOURCE/surface_coupler.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/surface_layer_fluxes_mod.f90
===================================================================
--- /palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! Minor bug, declaration of look-up index as INTEGER
Index: /palm/trunk/SOURCE/swap_timelevel.f90
===================================================================
--- /palm/trunk/SOURCE/swap_timelevel.f90	(revision 2000)
+++ /palm/trunk/SOURCE/swap_timelevel.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: /palm/trunk/SOURCE/time_integration.f90
===================================================================
--- /palm/trunk/SOURCE/time_integration.f90	(revision 2000)
+++ /palm/trunk/SOURCE/time_integration.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Simplified calls to radiation model
Index: /palm/trunk/SOURCE/time_to_string.f90
===================================================================
--- /palm/trunk/SOURCE/time_to_string.f90	(revision 2000)
+++ /palm/trunk/SOURCE/time_to_string.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/timestep.f90
===================================================================
--- /palm/trunk/SOURCE/timestep.f90	(revision 2000)
+++ /palm/trunk/SOURCE/timestep.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1849 2016-04-08 11:33:18Z hoffmann
 ! Adapted for modularization of microphysics
Index: /palm/trunk/SOURCE/timestep_scheme_steering.f90
===================================================================
--- /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 2000)
+++ /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/transpose.f90
===================================================================
--- /palm/trunk/SOURCE/transpose.f90	(revision 2000)
+++ /palm/trunk/SOURCE/transpose.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/tridia_solver_mod.f90
===================================================================
--- /palm/trunk/SOURCE/tridia_solver_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/tridia_solver_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1850 2016-04-08 13:29:27Z maronga
 ! Module renamed
Index: /palm/trunk/SOURCE/user_3d_data_averaging.f90
===================================================================
--- /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_actions.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_actions.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! New CASE statement for scalar tendency
Index: /palm/trunk/SOURCE/user_additional_routines.f90
===================================================================
--- /palm/trunk/SOURCE/user_additional_routines.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_additional_routines.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_check_data_output.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_check_data_output.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_check_data_output_pr.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: /palm/trunk/SOURCE/user_check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_parameters.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_check_parameters.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_define_netcdf_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_dvrp_coltab.f90
===================================================================
--- /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_flight.f90
===================================================================
--- /palm/trunk/SOURCE/user_flight.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_flight.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1957 2016-07-07 10:43:48Z suehring
 ! Initial revision
Index: /palm/trunk/SOURCE/user_header.f90
===================================================================
--- /palm/trunk/SOURCE/user_header.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_header.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_init.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1799 2016-04-05 08:35:55Z gronemeier
 ! Bugfix: added dots_num to variable list
Index: /palm/trunk/SOURCE/user_init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_init_flight.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_flight.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_flight.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1957 2016-07-07 10:43:48Z suehring
 ! Initial revision
Index: /palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_grid.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_grid.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1968 2016-07-18 12:01:49Z suehring
 ! Change dimensions for nzb_local, which do not longer need to be set on 
Index: /palm/trunk/SOURCE/user_init_land_surface.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1972 2016-07-26 07:52:02Z maronga
 ! Update of use statements
Index: /palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1951 2016-06-20 10:05:12Z suehring
 ! Bugfix in example initialization
Index: /palm/trunk/SOURCE/user_init_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_radiation.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_init_radiation.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 ! 
 ! 1682 2015-10-07 23:56:08Z knoop
Index: /palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_last_actions.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_last_actions.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_lpm_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_init.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_lpm_init.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_lpm_set_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable 
Index: /palm/trunk/SOURCE/user_module.f90
===================================================================
--- /palm/trunk/SOURCE/user_module.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_module.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/user_parin.f90
===================================================================
--- /palm/trunk/SOURCE/user_parin.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_parin.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1833 2016-04-07 14:23:03Z raasch
 ! required interface revision changed
Index: /palm/trunk/SOURCE/user_read_restart_data.f90
===================================================================
--- /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1682 2015-10-07 23:56:08Z knoop
 ! Code annotations made doxygen readable
Index: /palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/user_spectra.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_spectra.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Consider additional spectra for passive scalar
Index: /palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/user_statistics.f90	(revision 2000)
+++ /palm/trunk/SOURCE/user_statistics.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1804 2016-04-05 16:30:18Z maronga
 ! Removed code for parameter file check (__check)
Index: /palm/trunk/SOURCE/virtual_flight_mod.f90
===================================================================
--- /palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar.
Index: /palm/trunk/SOURCE/wall_fluxes.f90
===================================================================
--- /palm/trunk/SOURCE/wall_fluxes.f90	(revision 2000)
+++ /palm/trunk/SOURCE/wall_fluxes.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1873 2016-04-18 14:50:06Z maronga
 ! Module renamed (removed _mod)
Index: /palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2000)
+++ /palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2001)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
 ! 
 ! 1929 2016-06-09 16:25:25Z suehring
Index: /palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- /palm/trunk/SOURCE/write_3d_binary.f90	(revision 2000)
+++ /palm/trunk/SOURCE/write_3d_binary.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Radiation actions are now done directly in the respective module.
Index: /palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- /palm/trunk/SOURCE/write_var_list.f90	(revision 2000)
+++ /palm/trunk/SOURCE/write_var_list.f90	(revision 2001)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Forced header and separation lines into 80 columns
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2000 2016-08-20 18:09:15Z knoop
+! Forced header and separation lines into 80 columns
+! 
 ! 1992 2016-08-12 15:14:59Z suehring
 ! top scalarflux added 
